<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutineScopeExtractorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider.CoroutineInfoFromJson java.lang.String getDispatcher()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutineLibraryAgent2Proxy">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider.CoroutineInfoFromJson java.lang.String getState()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutineDebugProbesProxy boolean fetchAndSetJobsAndParentsForCoroutines(java.util.List&lt;? extends org.jetbrains.kotlin.idea.debugger.coroutine.data.CoroutineInfoData&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider.CoroutineInfoFromJson java.lang.Long component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider.CoroutineInfoFromJson java.lang.Long component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutineDebugProbesProxy">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.ContinuationHolderKt org.jetbrains.kotlin.idea.debugger.coroutine.data.CoroutineStacksInfoData fetchCoroutineStacksInfoData(org.jetbrains.kotlin.idea.debugger.base.util.evaluate.DefaultExecutionContext, com.sun.jdi.ObjectReference)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider.CoroutineInfoFromJson CoroutineInfoFromJson(java.lang.String, java.lang.Long, java.lang.String, java.lang.Long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider.CoroutineInfoFromJson java.lang.Long getId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider CoroutinesInfoFromJsonAndReferencesProvider(org.jetbrains.kotlin.idea.debugger.base.util.evaluate.DefaultExecutionContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.ContinuationHolderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider java.util.List&lt;org.jetbrains.kotlin.idea.debugger.coroutine.data.CoroutineInfoData&gt; dumpCoroutinesWithStacktraces()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.ContinuationHolderKt com.sun.jdi.Location findOrCreateLocation(org.jetbrains.kotlin.idea.debugger.base.util.evaluate.DefaultExecutionContext, java.lang.StackTraceElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider.CoroutineInfoFromJson org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider.CoroutineInfoFromJson copy(java.lang.String, java.lang.Long, java.lang.String, java.lang.Long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutineInfoProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutineLibraryAgent2Proxy.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutineStackFrameProxysKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutineScopeExtractor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider.CoroutineInfoFromJson java.lang.Long getSequenceNumber()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider.CoroutineInfoFromJson java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutineInfoProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutineLibraryAgent2Proxy Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider.CoroutineInfoFromJson java.lang.String component5()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider.CoroutineInfoFromJson java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider.CoroutineInfoFromJson java.lang.String component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.coroutine.proxy.CoroutinesInfoFromJsonAndReferencesProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
